 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1345px;
}

.u-section-1 .u-text-1 {
  font-size: 4.375rem;
  margin: 50px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  margin: 50px 50px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1332px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 4.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1231px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1399px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.625rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 602px;
}

.u-section-2 .u-text-1 {
  font-size: 4.375rem;
  margin: 68px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 62px 50px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-7 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-8 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin-left: 50px;
  margin-right: 50px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 3.625rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.71875rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 15069px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 17630px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 21746px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 2669px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2957px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4095px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 10930px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 12905px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 13360px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 10500px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 12321px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 15131px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1614px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1538px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 16px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1761px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1799px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1850px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 1273px;
}

.u-section-9 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1343px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1368px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 687px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 60px;
  }
} .u-section-11 {
  background-image: url("https://cristallumnis.b-cdn.net/w3/images/bab3b70a-8af3-428b-9540-e76d5daf3f53.webp");
  background-position: 50% 35.56%;
}

.u-section-11 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 654px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    background-position: 55.85% 35.56%;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 177px;
}

.u-section-12 .u-text-1 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 73px 0 60px;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    margin-top: 67px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-top: 60px;
  }

  .u-section-12 .u-btn-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    margin-top: 46px;
  }
}